[
  {
    "name": "IronCalc",
    "slug_selfh": "ironcalc",
    "url": "www.ironcalc.com",
    "repo": "github.com/ironcalc/IronCalc",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "1",
    "tag_id": 85,
    "tag_name": "Spreadsheet"
  }
]